| Kea 3.0.2-git

buffer_appender_impl.cc File Reference
`#include <config.h>`
`#include <log/buffer_appender_impl.h>`
`#include <log4cplus/loglevel.h>`
`#include <log4cplus/version.h>`
`#include <boost/scoped_ptr.hpp>`
`#include <cstdio>`
Include dependency graph for buffer_appender_impl.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::log
namespace | isc::log::internal